body {
	background: #f1f1f1;
}
h1 {
	font-size: 40px;
	font-family: sans-serif, Arial, Helvetica;
	color: #050505;
	padding-bottom:10px;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	border-bottom-color: #050505;


	text-align: center;
}

div { 
	text-align: center;
}

td {
	border: solid 1px red;
}